#ifndef __BOOT_CAN_H
#define __BOOT_CAN_H

#include "bootloader.h"

extern CAN_HandleTypeDef hcan_boot;

void MX_BOOT_CAN_Init(void);
void Bootloader_CAN_Receive_Page(Bootloader_t *bl);
  
#endif //__BOOT_CAN_H